Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

2811 and WIC-1DSU-T1 problem

hi all,

this my first time here....hope you can help me.

i have 2XT1,2811,WIC-1DSU-T1,WIC-1DSU-T1-V2.

I am going to bundle them with MFR (hope that will work if not i will use MLPPP).

My problem is that my 2811 doesn't recognize the WIC-1DSU-T1. when the router loads i get ERR MSG: "%GT96K_FEWAN-1-UNKNOWN_WIC: NM slot 0, wic card has an unknown id 11"

I think it is a version problem but don't know for sure and don't know what version to use.

i have 2 ISOes:

1 -rw- 19256532 Dec 09 2005 17:44:20 +00:00 c2800nm-advsecurityk9-mz.124-3a.bin (Version 12.4(3a) currently runs )

9 -rw- 29414328 May 04 2007 14:54:16 +00:00 c2800nm-advipservicesk9-mz.123-11.T3.bin

both do not recognize the WIC.

second problem is that i can't config BGP i get ERR "Protocol not in this image"

any ideas?

3 REPLIES

Re: 2811 and WIC-1DSU-T1 problem

Hi

As per the product support document Cisco 2800 series routers support WIC-1DSU-T1-V2 cards.

http://www.cisco.com/en/US/products/ps5854/products_data_sheet0900aecd8016fa68.html

Are you facing problems with WIC-1DSU-T1 or WIC-1DSU-T1-V2 card ?

To configure BGP you can try booting the router with the advipservices feature set..

You can achieve the same by altering the boot system statement in the config...

regds

New Member

Re: 2811 and WIC-1DSU-T1 problem

hi Thanks for the response,

the version type solved the BGP problem.

i put the "c2800nm-advipservicesk9-mz.123-11.T3.bin" to work.

but it stil don't recognize WIC-1DSU-T1.

any ideas?

Re: 2811 and WIC-1DSU-T1 problem

Hi

As i mentioned in my previous reply V2 cards are supported with these boxes i dont think you will be able to use the normal WIC-1DSU-T1 card..

regds

250
Views
9
Helpful
3
Replies